export declare function generateTwoFactorSecret(): string;
export declare type Token = string
export type Secret = string
export declare function generateTwoFactorToken(): Token;
export declare function verifyTwoFactorCode(token: Token, secret: Secret): boolean;
export declare function generateQrCode(): void;